a {
  cursor: pointer;
}
a:focus {
  outline: 0;
}
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th {
  margin: 0;
  padding: 0;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
fieldset {
  border: 0;
}
address,
caption,
cite,
code,
dfn,
em,
th,
var {
  font-style: normal;
  font-weight: normal;
}
em {
  font-style: italic;
}
li {
  list-style: none;
}
caption,
th {
  text-align: left;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
}
q:before,
q:after {
  content: '';
}
abbr,
acronym {
  border: 0;
  font-variant: normal;
}
sup {
  vertical-align: text-top;
}
sub {
  vertical-align: text-bottom;
}
input,
textarea,
select {
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
  outline-style: none;
  outline-width: 0pt;
}
legend {
  color: #000;
}
a:focus {
  -moz-outline-style: none;
  border: 0px;
}
strong {
  font-weight: bold;
}
/* Vars */
/*12px*/
/*13px*/
/*14px*/
/*15px*/
/*16px*/
/*18px*/
/*20px*/
/* Headings */
/* Body copy */
/*background-color: #;*/
/*input background color*/
/* Main theme colour colour */
/*dark color */
/*links color*/
/* hover color */
/*light color, when on dark background */
/*footer color*/
/*footer hover color*/
/*headings color*/
/*headings color*/
/* required color */
/* lighter required color, for input fields*/
/* bar color */
/*alternate row background color */
/*lighter */
/*border color*/
/*border darker color*/
/*border*/
/*thumbnails color*/
/*thumbnails inner color*/
/*10px*/
/*5px*/
/*2px*/
* {
  font-family: Arial, serif;
}
html,
body {
  color: #666666;
}
body {
  margin: auto;
}
a {
  color: #000000;
  text-decoration: underline;
}
a:hover {
  color: #000000;
  text-decoration: none;
}
a img {
  border: 0px;
}
p {
  display: block;
  padding-bottom: 10px;
}
div,
td,
th,
span,
input,
textarea,
select {
  font-size: 12px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: Arial, serif;
}
h1 {
  font-size: 19px;
}
h2 {
  font-size: 16px;
}
h3 {
  font-size: 15px;
}
h4 {
  font-size: 14px;
}
h5 {
  font-size: 13px;
}
h6 {
  font-size: 12px;
}
body {
  /*.bgimg('bk.jpg');
	background-position: center top;
	background-repeat: repeat-x;
	background-color: @bkc;
	*/

  background-color: #000;
}
body,
html {
  overflow-x: hidden;
}
h1,
h3 {
  font-weight: bold;
  /*font-style: italic;			*/

  font-size: 21px;
  margin-bottom: 10px;
  color: #000000;
}
.row {
  overflow: hidden !important;
  height: auto !important;
  overflow: auto;
  height: 100%;
  clear: both;
}
/*
#wrapper{
	.bgimg('body_bk.jpg');
	background-position: center top;
	background-repeat: no-repeat;
}*/
#main_cont {
  /*
	width: @total_width;
	margin: auto;*/

}
#top {
  position: relative;
  width: 970px;
  height: 179px;
  margin: auto;
  background-image: url(images/top.jpg);
  background-position: left top;
  background-repeat: no-repeat;
  z-index: 100;
}
#top #resposive_header {
  display: none;
}
#top .phone {
  position: absolute;
  right: 20px;
  top: 40px;
  color: #fff;
  font-size: 27px;
  text-align: right;
}
#top form {
  display: block;
  position: absolute;
  right: 21px;
  top: 87px;
  width: 176px;
  height: 30px;
}
#top form input[type="text"] {
  color: #b5b5b5;
  text-transform: uppercase;
  font-size: 10px;
  font-weight: bold;
  padding: 8px;
  background: none;
  border: 0px;
  width: 128px;
  float: left;
}
#top form input[type="text"]:focus {
  color: #fff;
}
#top form input[type="submit"] {
  float: left;
  background: none;
  display: block;
  border: 0px;
  width: 32px;
  height: 30px;
  text-indent: -9999px;
  text-align: left;
  overflow: hidden;
  cursor: pointer;
}
#nav_cont {
  /*position: absolute;
	top: 0px;
	left: 50%;
	z-index: 2;
	.bgimg('top.png');
	width: 987px;
	height: 218px;
	margin-left: -493px;*/

}
#nav_cont select {
  display: none;
}
#nav {
  /*margin-left: 30px;
	margin-top: 82px;
	*/

  /*133*/

  position: absolute;
  left: 15px;
  bottom: -25px;
  background-image: url(images/nav.png);
  width: 916px;
  height: 43px;
  padding-left: 20px;
  padding-top: 7px;
}
#nav li.top_li {
  float: left;
  background-image: url(images/nav_sep.jpg);
  background-position: left 3px;
  background-repeat: no-repeat;
  display: block;
}
#nav li.top_li.first {
  margin-left: 0px;
  padding-left: 0px;
}
#nav li.top_li.first {
  background: none;
}
#nav li.top_li .top_link {
  display: inline-block;
  color: #505050;
  text-shadow: 1px 1px 1px #ffffff;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 13px;
  text-decoration: none;
  padding: 8px;
  padding-left: 15px;
  padding-right: 15px;
  padding-bottom: 18px;
}
#nav li.top_li ul.sub {
  display: none;
  position: absolute;
  left: 10px;
  top: 40px;
  background-color: #000;
  padding: 10px;
  width: 895px;
}
#nav li.top_li ul.sub li {
  float: left;
  border-left: 1px solid #3b3b3b;
}
#nav li.top_li ul.sub li.first {
  border-left: 0px;
}
#nav li.top_li ul.sub li a {
  padding-left: 10px;
  padding-right: 10px;
  font-weight: bold;
  color: #fff;
  font-size: 13px;
  text-decoration: none;
  text-transform: uppercase;
}
#nav li.top_li ul.sub li a:hover {
  text-decoration: underline;
}
#nav li.top_li:hover,
#nav li.top_li.selected {
  background: none;
  background-color: #000;
}
#nav li.top_li:hover a,
#nav li.top_li.selected a {
  color: #fff;
  text-shadow: 1px 1px 1px transparent;
}
#nav li.top_li:hover ul.sub,
#nav li.top_li.selected ul.sub {
  display: block;
}
.path {
  display: none;
}
#inner_wrapper {
  /*.bgimg('bk.png');
	background-position: center top;
	background-repeat: repeat-y;
	.box_shadow(0px,0px,40px,0px,#807b65);
	width: 964px;
	margin: auto;
	
	background-color: #d4d4d4;
	.bgimg('bk.jpg');
	background-position: left top;
	background-repeat: repeat-x;*/

}
#cont {
  margin: auto;
  width: 940px;
  background-color: #fff;
  overflow: hidden !important;
  height: auto !important;
  overflow: auto;
  height: 100%;
  clear: both;
  box-shadow: 0px 6px 9px 0px #333333;
  -webkit-box-shadow: 0px 6px 9px 0px #333333;
  -moz-box-shadow: 0px 6px 9px 0px #333333;
  position: relative;
  z-index: 2;
  padding-top: 80px;
}
.home #cont {
  padding-top: 25px;
}
#cont_content {
  width: 570px;
  padding-left: 40px;
  float: left;
}
#column_1 {
  width: 290px;
  float: left;
  margin-left: 20px;
  margin-right: 20px;
}
#cont_footer {
  /*.img('footer.png',1124px,126px);*/

  width: 940px;
  background-color: #fff;
  height: 30px;
  margin: auto;
  margin-bottom: 20px;
  position: relative;
  z-index: 200;
}
.page_title {
  font-size: 22px;
  font-weight: normal;
  border-bottom: 1px solid #000;
  font-weight: bold;
  padding-bottom: 5px;
  margin-bottom: 10px;
  font-family: Arial, serif;
}
/*************center section****************/
.pages_content {
  overflow: hidden !important;
  height: auto !important;
  overflow: auto;
  height: 100%;
  clear: both;
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 12px;
  font-family: Arial, serif;
}
.pages_content * {
  font-size: 12px;
  font-family: Arial, serif;
}
.pages_content ul,
.pages_content ol {
  margin-bottom: 20px;
  padding-left: 20px;
}
.pages_content ul,
.pages_content ul li {
  list-style: disc;
}
.pages_content ol,
.pages_content ol li {
  list-style: decimal;
}
.pages_content h1,
.pages_content h2,
.pages_content h3,
.pages_content h4,
.pages_content h5,
.pages_content h6 {
  font-family: Arial, serif;
  color: #000000;
  border: 0px;
}
.pages_content h4,
.pages_content h5,
.pages_content h6 {
  color: #000000;
}
.pages_content h1 {
  font-size: 19px;
  font-weight: bold;
}
.pages_content h2 {
  font-size: 16px;
  font-weight: bold;
}
.pages_content h3 {
  font-size: 15px;
  font-weight: bold;
}
.pages_content h4 {
  font-size: 14px;
  font-weight: bold;
  display: block;
  margin-bottom: 10px;
}
.pages_content h5 {
  font-size: 13px;
}
.pages_content h6 {
  font-size: 12px;
}
/************inner page thumbnail********************/
.pages_thumb {
  /*border: 1px solid @thmbc;*/

  /*display: block;*/

  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  display: block;
  margin-right: 10px;
  border: 5px solid #efefef;
  /*&:hover{
        border: @border solid @thmbc2;
    }*/

  margin: 0px;
  margin-bottom: 20px;
  /*.border_radius(5px);*/

}
.pages_thumb img {
  display: block;
  border: 2px solid #ffffff;
  /*.border_radius(5px);*/

}
.pages_thumb img {
  /*    display: block;
        border: 2px solid @bkc;*/

  width: 654px;
  display: block;
  height: 280px;
  /*.border_radius(5px);*/

}
.pages_search_results {
  padding-left: 10px;
  margin-left: 20px;
  margin-bottom: 20px;
  margin-top: 20px;
}
.pages_search_results li {
  list-style: decimal !important;
  margin-bottom: 3px;
}
/*************sitemap**********************/
.sitemap,
#newsletter_archive {
  margin-left: 20px;
}
.sitemap li,
#newsletter_archive li {
  list-style: square;
}
.sitemap li ul,
#newsletter_archive li ul {
  margin-left: 20px;
}
.sitemap li a,
#newsletter_archive li a {
  margin-bottom: 5px;
  display: block;
}
.sitemap li.top_li a.top_link,
#newsletter_archive li.top_li a.top_link,
.sitemap li a,
#newsletter_archive li a {
  display: block;
}
/**************************FROM container + error ***********************/
#error_message {
  margin: 0px;
  padding: 15px;
  display: block;
  list-style: disc;
  background-color: #fff;
  font-weight: bold;
  color: #000000;
  border: 3px solid #000000;
  background-image: url(images/warn.gif);
  background-repeat: no-repeat;
  background-position: 20px 15px;
  min-height: 55px !important;
  height: auto !important;
  height: 55px;
  padding-left: 120px;
  font-weight: bold;
  margin-bottom: 20px;
  margin-top: 10px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
#error_message.error_valid {
  background-image: url(images/succ.gif);
  border: 2px solid #000000;
}
#error_message li {
  list-style: disc;
}
#error_cont {
  border: 0px;
}
#error_cont #error_message {
  margin: 0px;
}
#error_cont #error_cont_close {
  width: 20px;
  height: 20px;
  background-image: url(images/validator_close.jpg);
  right: 15px;
  top: 15px;
}
#error_cont #error_message {
  margin: 0px;
  border: 5px solid #000000;
}
fieldset {
  border: 1px solid #e8e8e8;
  padding: 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  clear: both;
}
fieldset legend {
  font-size: 16px;
  font-weight: bold;
  color: #000000;
}
.form-container {
  width: 100%;
  /*margin-top: @margin2;*/

  margin-bottom: 10px;
  font-size: 13px;
}
.form-container table {
  width: 100%;
}
.form-container .required {
  color: #000000;
  font-size: 13px;
}
.form-container th,
.form-container td,
.form-container.grid th,
.form-container.grid td {
  background: none;
  vertical-align: top;
  text-align: left;
  padding-top: 3px;
  padding-bottom: 3px;
  text-align: left;
  vertical-align: top;
  background: none;
  border: 0px;
  font-size: 13px;
}
.form-container th h4,
.form-container td h4,
.form-container.grid th h4,
.form-container.grid td h4 {
  font-size: 15px;
  text-transform: uppercase;
  font-weight: bold;
  margin-top: 10px;
}
.form-container td {
  width: auto !important;
}
.form-container td .heading {
  display: block;
  padding-top: 20px;
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom: 1px solid #000000;
  font-weight: bold;
  font-size: 15px !important;
}
.form-container td {
  /*
		input.submit,a.submit{
			.submit();
		}

		input.submit{
			margin-bottom: @margin2;
		}*/

}
.form-container td label {
  display: block;
  padding-right: 10px;
}
.form-container td input[type='text'],
.form-container td input[type='password'],
.form-container td textarea,
.form-container td select {
  margin-top: 0px !important;
  border: 1px solid #e8e8e8;
  background-color: #ffffff;
  padding: 5px;
  vertical-align: middle;
  margin-right: 3px;
  font-weight: normal;
  color: #666666;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  width: 300px;
  margin-right: 5px;
  vertical-align: middle;
  font-size: 13px;
}
.form-container td textarea {
  height: 60px;
}
.form-container td select {
  width: auto;
}
.form-container td input[type='text'].req,
.form-container td input[type='password'].req,
.form-container td select.req,
.form-container td textarea.req {
  border: 1px solid #000000;
  background-color: #efefef;
}
.form-container td input[type='checkbox'],
.form-container td input[type='radio'] {
  border: 0px;
  padding: 0px;
  margin: auto;
  width: auto;
  display: inline;
  background: none;
  vertical-align: middle;
  margin-right: 5px !important;
}
.form-container td input.small {
  font-size: 12px;
  display: block;
  margin: auto !important;
  width: 75px;
  margin-bottom: 3px;
}
.form-container a.thumb {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  display: block;
  margin-right: 10px;
  border: 5px solid #efefef;
  /*&:hover{
        border: @border solid @thmbc2;
    }*/

  margin-bottom: 5px;
}
.form-container a.thumb img {
  display: block;
  border: 2px solid #ffffff;
  /*.border_radius(5px);*/

}
.form-container th {
  width: 130px;
  font-weight: normal;
}
.form-container th.heading {
  font-size: 15px;
}
.form-container td input.submit,
a.submit {
  border: 0px;
  background: none;
  width: auto;
  display: inline-block;
  color: #fff;
  background: #323232;
  background: -webkit-gradient(linear, left top, left bottom, from(#323232), to(#000000));
  background: -webkit-linear-gradient(#323232, #000000);
  background-image: -moz-linear-gradient(top, #323232, #000000);
  background-image: -moz-gradient(top, #323232, #000000);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#323232,endColorstr=#000000);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#323232, endColorstr=#000000)";
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  text-align: center;
  font-weight: bold;
  font-size: 13px;
  padding: 5px;
  padding-left: 20px;
  padding-right: 20px;
  text-shadow: 1px 1px 1px #000000;
  cursor: pointer;
  text-decoration: none;
  text-transform: uppercase;
}
.form-container td input.submit:hover,
a.submit:hover {
  color: #000;
  text-shadow: 1px 1px 1px #ffffff;
  background: #ffffff;
  background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#cccccc));
  background: -webkit-linear-gradient(#ffffff, #cccccc);
  background-image: -moz-linear-gradient(top, #ffffff, #cccccc);
  background-image: -moz-gradient(top, #ffffff, #cccccc);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ffffff,endColorstr=#cccccc);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ffffff, endColorstr=#cccccc)";
}
/*splited by pages**********/
.pages_cont {
  overflow: hidden !important;
  height: auto !important;
  overflow: auto;
  height: 100%;
  clear: both;
  clear: both;
  margin-top: 50px;
  font-size: 13px;
  border-top: 1px solid #e8e8e8;
  border-bottom: 1px solid #e8e8e8;
  padding-top: 5px;
  padding-bottom: 5px;
}
.pages_cont .pages {
  text-align: right;
  width: 40%;
  float: right;
}
.pages_cont .pages a {
  padding-left: 4px;
  text-decoration: underline !important;
  display: inline;
  font-size: 13px;
}
.pages_cont .pages a.selected,
.pages_cont .pages a:hover {
  text-decoration: none !important;
}
.pages_cont .pages a.selected {
  font-weight: bold;
  cursor: text;
  color: #000000;
}
.pages_cont .pages_status {
  width: 40%;
  float: left;
}
/****************subpages here*******************/
.pages_subpages .item {
  clear: both;
  overflow: hidden;
  padding-top: 15px;
  margin-top: 15px;
  border-top: 1px solid #e8e8e8;
  font-size: 13px;
}
.pages_subpages .item.first {
  background: none;
  padding-top: 0px;
  border: 0px;
  margin: 0px;
}
.pages_subpages .item p.description {
  margin: 0px;
  padding: 0px;
  margin-bottom: 10px;
  font-size: 13px;
}
.pages_subpages .item a.thumb {
  /* display: block;*/

  float: left;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  display: block;
  margin-right: 10px;
  border: 5px solid #efefef;
  /*&:hover{
        border: @border solid @thmbc2;
    }*/

  /*border: 1px solid @brc;
                    margin-right: @margin1;
                    .border_radius(5px);
					
*/

}
.pages_subpages .item a.thumb img {
  display: block;
  border: 2px solid #ffffff;
  /*.border_radius(5px);*/

}
.pages_subpages .item a.thumb img {
  /*                            display: block;

                            border: 2px solid @bkc;
                            .border_radius(5px);
*/

  width: 108px;
  height: 108px;
}
.pages_subpages .item a.title {
  color: #000000;
  display: block;
  font-weight: bold;
  font-size: 14px;
  text-decoration: none;
  margin-bottom: 5px;
}
.pages_subpages .item a.title:hover {
  text-decoration: underline;
}
.pages_subpages .item a.readmore {
  font-weight: bold;
  display: inline-block;
  background-image: url(images/arr1.gif);
  background-position: right 5px;
  background-repeat: no-repeat;
  padding-right: 10px;
  font-size: 12px;
  /*
				.submit();
				padding-top: 6px;
				height: 24px;
				width: 103px;*/

}
a.readmore,
.pages_widget .item a.readmore {
  clear: right;
  float: left;
  display: -moz-inline-box;
  display: inline-block;
  text-decoration: none;
  margin-top: 3px;
  background-image: url(images/arr.jpg);
  background-position: right 4px;
  background-repeat: no-repeat;
  padding-right: 7px;
  color: #000000;
}
a.readmore:hover,
.pages_widget .item a.readmore:hover {
  color: #000000;
  text-decoration: underline;
}
.module {
  margin-bottom: 20px;
}
.module h3 {
  font-size: 16px;
  font-family: Arial, serif;
  border-bottom: 1px solid #000;
  font-weight: bold;
  margin: 0px;
  padding: 0px;
  margin-bottom: 10px;
  padding-bottom: 5px;
}
/****photo gallery***********/
/****photo gallery***********/
.pages_files {
  overflow: hidden !important;
  height: auto !important;
  overflow: auto;
  height: 100%;
  clear: both;
  margin-bottom: 20px;
}
.pages_files a {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  display: block;
  margin-right: 10px;
  border: 5px solid #efefef;
  /*&:hover{
        border: @border solid @thmbc2;
    }*/

  display: block;
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
}
.pages_files a img {
  display: block;
  border: 2px solid #ffffff;
  /*.border_radius(5px);*/

}
.pages_files a img {
  width: 86px;
  height: 67px;
}
.pages_files a:hover {
  border-color: #000000;
}
.pages_files a:hover img {
  border-color: #000000;
}
#pages_rotator {
  display: block;
  position: relative;
  width: 970px;
  max-height: 409px;
  overflow: hidden;
  margin: auto;
  z-index: 20;
  box-shadow: 0px 0px 20px 0px #333333;
  -webkit-box-shadow: 0px 0px 20px 0px #333333;
  -moz-box-shadow: 0px 0px 20px 0px #333333;
  /*#pages_rotator_slides{
		position: relative;
		z-index: 10;
		display: block;
			
		display: block;
		*/

  /*}
	
	#pages_rotator_tabs{
		display: none;
	}*/

}
#pages_rotator .item {
  display: block;
  /*position: absolute;
		left: 0px;
		top: 0px;
		vertical-align: middle;*/

  width: 970px;
  float: left;
}
#pages_rotator .item img {
  display: block;
  margin: auto;
  width: 970px;
}
#footer {
  text-align: center;
  color: #fff;
  font-size: 11px;
  line-height: 18px;
  padding-bottom: 50px;
}
#footer strong {
  font-weight: normal;
  color: #fff;
}
#footer a {
  color: #fff;
  text-decoration: none;
}
#footer a:hover {
  color: #fff;
  text-decoration: underline;
}
#logo_footer {
  width: 134px !important;
  height: 26px !important;
  background-image: url(images/logo_footer.jpg);
  background-position: left top;
  background-repeat: no-repeat;
  display: block;
  overflow: hidden;
  text-indent: -9999px;
  text-align: left;
  margin: auto;
  margin-top: 20px;
}
.banner {
  margin-bottom: 10px;
  display: block;
}
.dialog-validator {
  min-height: 60px;
  border-width: 3px;
}
.dialog-validator .ui-dialog-titlebar,
.dialog-validator button {
  display: none;
}
.ui-widget-overlay {
  background-color: #000000;
  bottom: 0;
  left: 0;
  position: fixed;
  right: 0;
  top: 0;
  opacity: 0.5;
}
.ui-dialog-titlebar-close {
  display: block;
  width: 10px;
  height: 10px;
  position: absolute;
  background-image: url(images/images/0.gif);
  text-indent: -9999px;
  overflow: hidden;
  text-align: left;
  right: 20px;
  top: 37px;
}
@media only screen and (max-width: 800px) {
  #pages_rotator,
  #top,
  #cont,
  #cont_footer {
    width: 90%;
    min-width: 300px;
  }
  #pages_rotator .item img {
    width: 100%;
  }
  #cont {
    padding-top: 20px;
  }
  #top {
    background: none;
    height: auto;
    background-color: #535353;
    padding-bottom: 20px;
  }
  #top #nav_cont {
    padding-left: 20px;
    padding-right: 20px;
  }
  #top #nav {
    display: none;
  }
  #top #resposive_header,
  #top select {
    display: block;
  }
  #top #resposive_header {
    display: block;
    height: auto;
  }
  #top #resposive_header img {
    width: 100%;
    height: auto;
  }
  #top select {
    display: block;
    background-color: #fff;
    border: 2px solid #000;
    padding: 5px;
    font-weight: bold;
    font-size: 14px;
    color: #000;
    width: 100%;
  }
  #top .phone {
    position: static;
    margin-left: 20px;
    margin-bottom: 10px;
    display: block;
    text-align: left;
  }
  #top #top_search {
    padding-left: 20px;
    padding-right: 20px;
  }
  #top #top_search form {
    background-color: #000;
    position: static;
    width: auto;
    margin-bottom: 10px;
  }
  #top #top_search form input[type="text"] {
    background-color: #000;
    color: #fff;
    width: 81%;
  }
  #top #top_search form input[type="submit"] {
    display: block;
    background-image: url(images/search.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    cursor: pointer;
    float: right;
  }
  #column_1,
  #cont_content {
    float: none;
    clear: both;
    width: auto;
    padding: 0px;
    margin-left: 20px;
    margin-right: 20px;
  }
  #column_1 img{
    width: 100%;
  }
  #cont_content {
    /*margin-bottom: 40px;*/
  
  }
  #cont_content table {
    max-width: 100%;
  }
  #cont_content table th,
  #cont_content table td {
    vertical-align: top;
  }
  #cont_content img {
    max-width: 100%;
    height: auto !important;
  }
  #cont_content iframe {
    max-width: 100%;
  }
  #cont_content .form-container td input[type="text"],
  #cont_content .form-container td input[type="password"],
  #cont_content .form-container td select,
  #cont_content .form-container td textarea {
    width: 90%;
  }
}
@media only screen and (max-width: 479px) {
  #top .phone {
    font-size: 20px;
  }
}
